-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: cppdap
Binary: libcppdap-dev
Architecture: any
Version: 1.58.0a-5
Maintainer: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/google/cppdap
Description: C++11 implementation of the Debug Adapter Protocol
 cppdap is a C++11 library to implement a Debug Adapter Protocol (DAP) client
 or server. It provides C++ type-safe structures for the full DAP
 specification, and provides a simple way to add custom protocol messages.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/debian/cppdap
Vcs-Git: https://salsa.debian.org/debian/cppdap.git
Testsuite: autopkgtest
Testsuite-Triggers: c++-compiler, cmake, g++, googletest, libjsoncpp-dev
Build-Depends: debhelper-compat (= 13), cmake, googletest <!nocheck>, libjsoncpp-dev
Package-List:
 libcppdap-dev deb libdevel optional arch=any
Checksums-Sha1:
 dcdd0f2ec69f70e105185708c7665ff0941b1232 100706 cppdap_1.58.0a.orig.tar.gz
 2205039353e475c9b7204bdfeaf03bbbc497680d 4088 cppdap_1.58.0a-5.debian.tar.xz
Checksums-Sha256:
 f8c80d6bfdd2e61bf527267629d723860feafee2ec9217901ab4bb4fe403b8ef 100706 cppdap_1.58.0a.orig.tar.gz
 fa8e61a8e98f57dc531c3793cefaf8e0be7d393508ed17ce802cde8d66895f73 4088 cppdap_1.58.0a-5.debian.tar.xz
Files:
 a7de19666b3908ae58e09422c69aab93 100706 cppdap_1.58.0a.orig.tar.gz
 98f8f75228f485046438c653e3630916 4088 cppdap_1.58.0a-5.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmb2dJIUHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9Mrb+A/8CRm+wPtGhwm+I+msKm03kKDt+fAy
XssQU/lJ82kXCcEXAEU3V8PzT2VNjgMy+QdrQwdMygSh2LJe9oXMcM3shquiAoy5
2BwhGHT4gR6uU5F6B6Ptykx4OGJgvbJ1p+RA6Yl4xj9Vx7X0/4rT5U9HCygG5LzS
8j/j+sK35qgecPRbWyi6qt9hLJXCLJc6sC/q0KR+eucg28Cn+L4O9lXgNeC669W2
zZFoyJv56pGF7peVYIXr54xaOHIQ4+sQKZSak7+qfhrHTOv4snabKmowJXJ0TjCV
BjJINyo+mFrTHXMpDpvbq2PmO2TxsA0xc7YrY8QSEF0As+HntL8Iui0CPAArpahm
ZtBlfr3+fbuwoN8nvNLj+B3m70LbCHgSv0LQKi+b+w/c902lPbRdqxqwsLUe9lNL
nOeKe0mWm6m/qJZf7tsK/gOMxUqltpLyYxZ2ofF4N9tX4Yo5kDI6VI1glDcdjYw9
RT8n3CoU8gr2OSWOlNkvLwctjukNcCYHmgw2at5Q54jm+cZpCoza77eUuju9Ph0Y
yUOlSv07pLKzE/eqKbpWmdq5JwwRSnFPerNBspuW5z4sWaFGgL/HLE43fdgjB8Rq
2yNd5g1y71SiuQp5fb+bbBi0BSUPbRqY8sE7CJX1PMSLlLIgxVa3eJlHcFiB1EPc
AMjYT+jYwekVQPM=
=F3PM
-----END PGP SIGNATURE-----
